/* CSS Document */
#artinfopagin {
	margin:20px 0px 20px 0px; padding:1px 10px 1px 10px;
	background-color:#efeffa;
}
#artinfopagin h3 {
	margin:0px 0px 3px 0px;
	font-size:14px;
	font-weight:bold;
	line-height:1em;
	letter-spacing:-1px;
}
#leftCONT #artinfopagin table {
	margin-bottom:10px;
	font-size:13px;
	border-collapse:collapse;
}
#artinfopagin table td {
	padding:2px 5px 2px 0px;
}
#artinfopagin table td.llLeft {
	vertical-align:top;
}
#artinfopagin ul#aiptxt {
	margin:3px 0px 3px 0px;
}
#artinfopagin ul#aiptxt li {
	margin:3px 0px 3px 0px;
}
#artinfopagin ul#aippagi {
	margin:3px 0px 3px 0px;
	text-align:center;
}
#artinfopagin ul#aippagi li {
	display:inline;
	margin:0px 5px 0px 5px;
	font-size:17px;
}


#leftCONT #artinfopagin a {
	line-height:1.5em;
}
#artinfopagin ul#aippagi li a {
	text-decoration: none;
}
#artinfopagin a:link,
#artinfopagin a:visited {
	color:#3e3e97;
}